#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-l1XxZS9tqn5sYslpU2BeU
key:                  classy-prelude-1.5.0-l1XxZS9tqn5sYslpU2BeU
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  7ab4fc240f9c5bb9487fa07b2f9a3968
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.2/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-l1XxZS9tqn5sYslpU2BeU
depends:
    async-2.2.2-9B1GNjZqSi02JrVTPPwupP base-4.14.1.0
    basic-prelude-0.7.0-Hg2jz1Gatrv3LGvrt2OkNK
    bifunctors-5.5.8-17TmkIT8hSRK1gcU4qdCQr bytestring-0.10.10.0
    chunked-data-0.3.1-4yO20cllNhBHiGVPU3QPPS containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-IAJErwwuMVT9Wv2UsESEvq ghc-prim-0.6.1
    hashable-1.3.0.0-Bw2FqVuLXcBEg9A9iLQwXN
    mono-traversable-1.0.15.1-1yprUhMAi1O7WT5fLx7Kcu
    mono-traversable-instances-0.1.0.0-5fivbssqO5nBnS4f6SiNqO mtl-2.2.2
    mutable-containers-0.3.4-6uiip0ol9lvLOPYyIxhaqO
    primitive-0.7.1.0-ETtwz39fCR4wxHXNeqcnb
    say-0.1.0.1-7HNFLi3XZ9AFgXUvLNORo3
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.13.1-AuVyLgA4C3R9RevI4CbFBN
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4
    vector-instances-3.4-5WuaPY4EUxLGXvoazSK6Yv

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

